:root {
  --orange-red: #004890;
  --black: #333;
  --white: white;
  --black-2: #182f46;
  --white-smoke: #5aacff;
}

h2 {
  color: var(--orange-red);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
}

.body {
  color: var(--black);
  font-family: Barlow, sans-serif;
  font-size: 1em;
  line-height: 1.75em;
}

.padding-global {
  padding-left: 0%;
  padding-right: 0%;
}

.faq2_question {
  color: var(--white);
  cursor: pointer;
  background-color: #004674;
  background-image: url('../images/tech.png');
  background-position: 10px;
  background-repeat: no-repeat;
  background-size: 30px;
  border-top: 1px #0000;
  border-bottom: 2px #004674;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  padding: 10px 10px 10px 50px;
  font-weight: 600;
  display: flex;
}

.faq2_question._2 {
  background-image: url('../images/outcome.png');
}

.faq2_question._3 {
  background-image: url('../images/experience.png');
}

.max-width-large {
  width: 100%;
  max-width: none;
  padding-left: 20px;
  padding-right: 20px;
}

.faq2_icon {
  filter: invert();
  align-self: flex-start;
  width: 2rem;
  margin-left: 1.5rem;
}

.faq2_accordion {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 32%;
}

.container-large {
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
}

.padding-section-large {
  padding-top: 0;
  padding-bottom: 0;
}

.faq2_answer {
  overflow: hidden;
}

.faq2_component {
  border-bottom: 1px solid #0000;
  justify-content: space-between;
  margin-bottom: 0;
  display: flex;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.section_faq2 {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 0;
}

.why-choose-wrap {
  text-align: center;
  width: 90%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.why-choose-section {
  justify-content: flex-end;
  align-items: center;
  min-height: 0;
  padding: 5% 0%;
  display: flex;
}

@media screen and (max-width: 991px) {
  .faq2_accordion {
    width: 100%;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .faq2_component {
    flex-flow: column;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .why-choose-wrap {
    width: 90%;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .why-choose-section {
    background-color: var(--white);
    min-height: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2em;
  }

  .faq2_question {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .faq2_icon {
    width: 1.75rem;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .why-choose-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.8em;
  }

  .faq2_question {
    padding-left: 50px;
    padding-right: 10px;
  }

  .max-width-large {
    padding-left: 10px;
    padding-right: 10px;
  }

  .faq2_answer {
    text-align: left;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .why-choose-section {
    padding-top: 5%;
    padding-bottom: 5%;
  }
}


